EBS Pro 4.6 appears to be broken

Home Forums Easy Bootstrap Shortcodes PRO EBS Pro 4.6 appears to be broken

This topic contains 2 replies, has 2 voices, and was last updated by  Adam Wright 9 months, 2 weeks ago.

  • Author
    Posts
  • #8612

    Adam Wright
    Participant

    I recently updated from EBS Pro 4.5 to 4.5.

    Although WP said the update was installed successfully, when I went back to the Plugins section, it said that I still had 4.5 installed and an update was available. I also noticed that any page/post with tabs in it now has “1_tabs” appearing at the top of the page, even though it’s not in the page content.

    I deactivated and deleted the plugin, re-downloaded 4.6 from this site, and re-installed it. It still reports as having 4.5 installed, although WP – for now at least – no longer says there’s an update available, and the pages with tabs still have “1_tabs” at the top of them. Example: http://paranoimia.uk/mika

  • #8637

    osCitas Themes
    Keymaster

    Hi Adam,

    Thanks for contacting us.

    We have resolved the both update and print 1_tab issue. Please take update.

    Thanks

  • #8639

    Adam Wright
    Participant

    Awesome, thanks!

You must be logged in to reply to this topic.